@media only screen and (max-width: 1535px) {
    .nav-menu li a{font-size:16px;}
    .nav-menu ul.main-menu{gap:20px;}
    .sidemenu-para{width: 85%;}
    .child_slide{top:10%;}
}
@media only screen and (max-width: 1199px) {
    .sidemenu-para {width: 80%;}
    .child_slide{height: 290px; width: 400px;padding:50px 35px;}
    .fin-tab{flex-wrap: nowrap;justify-content: start;overflow-x: scroll;overflow-y: hidden;}
}
@media only screen and (max-width: 992px) {
    .sidemenu-inner .main-menu li a{border-bottom:none;}
    .sidemenu-inner .main-menu li a i {display: none;}
    .sidemenu-para .sidemenu-inner ul:nth-child(1){display: block;}
    .sidemenu{padding-top: 80px;padding-bottom: 20px;transform: translateY(-100%);}
    .sidemenu-para {width: 97%;padding-inline: 28px;}
    .side-contect-details{display: none;}
    .sidemenu .sidemenu-inner{margin-bottom: 0;flex-direction: column;text-align: start;gap: 0;padding: 0 0 10px 0;}
    .main-menu {display: none;}
    .sidemenu-para,.sidemenu{width: 100%;}
    .nav-menu ul.main-menu{display: none;}
    .sidemenu .sidemenu-inner ul.main-menu{display: block;}
    .store_points {left:0;}
    /* blog slider */
    .child_slide{position: relative !important;top: 0;left: 0; width: 100%;text-align: center;}
    .main_head{font-size: 24px;line-height: normal;}
    .btn_fin{margin: 0 auto;}
    .blog_slider .slick-prev, .blog_slider .slick-prev:hover, .blog_slider .slick-prev:focus{left:43% !important;}
    .blog_slider .slick-next, .blog_slider .slick-next:hover, .blog_slider .slick-next:focus{right:41% !important;}
    /* blog slider */
    /*tab overflow*/
    /*.fin-tab {flex-wrap: nowrap;overflow: auto;width: auto;}*/
    /*tab overflow*/
    .label{text-align:left;}
}
@media only screen and (max-width: 767px) {
        .fm_trade_box .radio-group {flex-wrap: wrap!important;}
}
@media only screen and (max-width: 575px) {
    /*homepage*/
    .sidemenu-inner .main-menu li a {font-size:18px;line-height:normal;margin-bottom:10px;}
    .cartridges .row{flex-direction: column-reverse;}
    /*homepage*/
    /*water-purifier*/
    .prod_listing_info .btn_fin{margin:20px auto 30px;}
    .main_head, .main_title{text-align:center;}
    .prod_benifits .row{flex-direction:column-reverse;}
    .product_des{margin:0 auto;}
    .product_des p{width:fit-content;}
    .note p {padding: 18px 18px 30px 18px;font-size: 19px;line-height: 32px;}
    .accordion-button:not(.collapsed)::after,.accordion-button::after{scale: 1;}
    /*water-purifier*/
    /*about*/
    .about.prod_img{height:auto;}
    /*about*/
}
@media only screen and (max-width: 479px) {}
@media (min-width: 1580px) and (max-width: 2500px) {
	.filter_card_img {
		width: auto;
	
	}
  
}